<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>exercici 3 </title>
    </head>
    <body>
        <form name="formulario" method="get" action="file3.php">
            <p>Selecciona tu fruta favorita: </p>
            <input type="radio" name="fruta" value="Manzana">Manzana<br>
            <input type="radio" name="fruta" value="Plátano">Plátano<br>
            <input type="radio" name="fruta" value="Fresas">Fresas<br>
            <input type="radio" name="fruta" value="Naranja">Naranja<br><br>
            <input type="submit" />
            
        </form>
    </body>
</html>